
Foreman - Bug #33535

New Host detail page - Page title doesn't display properly

09/21/2021 03:20 PM - Jeremy Lenz

Status: Closed   

Priority: Normal   

Assignee:    

Category: Web Interface   

Target version:    

Difficulty:  Fixed in Releases:  

Triaged: No Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

On the old host detail page, the page title is:

rhel7.fedora.example.com

On the new host detail page, the page title shows up for me as:

https://centos7-katello-devel.fedora.example.com/experimental/hosts/rhel7.fedora.example.com#/Overview

The page URL shouldn't be the page title.

Related issues:

Is duplicate of Foreman - Bug #34219: Page title incorrect on new host detail... Closed

History

#1 - 09/21/2021 03:21 PM - Jeremy Lenz

- Description updated

#2 - 11/10/2022 12:32 PM - Maria Agaphontzev

- Is duplicate of Bug #34219: Page title incorrect on new host details page added

#3 - 11/15/2022 01:01 PM - Karolína Małyjurková

- Status changed from New to Closed

Applied in changeset foreman|f8ad2c3b166d65c5fdcf8b5ba2f7b82a4f7a27df.

Powered by TCPDF (www.tcpdf.org)

05/17/2024 1/1

https://centos7-katello-devel.fedora.example.com/experimental/hosts/rhel7.fedora.example.com#/Overview
https://projects.theforeman.org/projects/foreman/repository/foreman/revisions/f8ad2c3b166d65c5fdcf8b5ba2f7b82a4f7a27df
http://www.tcpdf.org

